@font-face {
   font-family: "DENSO";
   src: url("fonts/DENSO Bold.woff") format("woff"), url("fonts/DENSO Bold.eot") format("embedded-opentype"), url("fonts/DENSO Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "DENSO";
   src: url("fonts/DENSO Bold Italic.woff") format("woff"), url("fonts/DENSO Bold Italic.eot") format("embedded-opentype"), url("fonts/DENSO Bold Italic.otf") format("opentype");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "DENSO";
   src: url("fonts/DENSO Italic.woff") format("woff"), url("fonts/DENSO Italic.eot") format("embedded-opentype"), url("fonts/DENSO Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "DENSO";
   src: url("fonts/DENSO Regular.woff") format("woff"), url("fonts/DENSO Regular.eot") format("embedded-opentype"), url("fonts/DENSO Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}